#us-map{
 
  width: 100%;
  height:auto;
}
path:hover, circle:hover {
  stroke: #002868 !important;
  stroke-width:2px;
  stroke-linejoin: round;
  fill: #002868 !important;
  cursor: pointer;
  color:#fff;
}
#path67 {
  fill: none !important;
  stroke: #A9A9A9 !important;
  cursor: default;
}
#info-box {
  display: none;
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 1;
  background-color: #ffffff;
  border:4px solid #ffc107;
  border-radius: 5px;
  padding: 5px;
  font-family: arial;
  font-size:15px;
  font-weight:bold;
  width:auto;
}


.popup {
            display: none;
            position: fixed;
            top: 0; left: 0;
            width: 100%; height: 100%;
            background: rgba(0, 0, 0, 0.8);
            justify-content: center;
            align-items: center;
			z-index:9999;
        }
        .popup-content {
            background: #fff;
            padding: 20px;
            border-radius: 5px;
            text-align: center;
			border:solid 5px #ffc107;
        }
        .popup:target {
            display: flex;
        }
		.close-m {display: inline-block; margin-top: 10px; padding:
                               5px 10px; background-color: #dc3545; color: #fff; text-decoration:
		none; border-radius: 3px;}
		
	.city-nam {color:#c31c00; font-size:16px;}
	
	